html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
}
#wrapper{
    width: 100%;
    min-width: 1000px;
    margin: 0 auto;
    font-family: Tahoma, arial;

}
.clear{
    clear: both;
}
a:focus {
    outline: none;
}
.logo_b{
    width: 28%;
    height: 143px;
    float: left;
}
.logo_b img{
    margin-left: 8%;
    margin-top: 10px;
}
.text_b{
    width: 35%;
    height: 150px;
    line-height: 30px;
    float: left;
}
.main_losung_h{
    font-size: 26px;
    color: #636363;
    margin-top: 27px;
    margin-left: 1%;
    font-weight: normal;
    font-family: arial;
}
.main_link{
    font-size: 28px;
    color: #97486a;
    text-decoration: none;
    font-style: italic;
    margin-left: 1%;
    font-family: arial;
}
.main_link:hover{
    text-decoration: underline;
}
div.search_b{
    width: 23.9%;
    height: 143px;
    float: right;
}
.search_form{
    margin-top: 31px;
    float: right;
    margin-right: 6%;
    width: 90%;
}

.search_inp{
    width: 69%;
    float: left;
    height: 14px;
    font-size: 12px;
    margin-top: 3px;
    margin-right: 5px;
}

.navigation_b{

}
.main_navigation{
    width: 1000px;
    height: 105px;
    margin: 0 auto;
}
.main_navigation li{
    list-style: none;
    display: inline;
    float: left;
}
.main_navigation li a{
    font-family: arial;
    display: block;
    float: left;
    background: url("i/navigation_bg.jpg") no-repeat;
    padding-top: 75px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color:#636363;
    text-decoration: none;
}
.main_navigation li a:hover{
    opacity:0.8;
    color:#C65C86;
}
.main_navigation li.home_item a{
    width: 115px;
    background-position: 0px 0px;
}
.main_navigation li.help_item a{
    width: 191px;
    background-position: -115px 0px;
}
.main_navigation li.you_help_item a{
    width: 168px;
    background-position: -306px 0px;
}
.main_navigation li.about_item a{
    width: 131px;
    background-position: -474px 0px;
}
.main_navigation li.reports_item a{
    width: 121px;
    background-position: -605px 0px;
}
.main_navigation li.guestbook_item a{
    width: 131px;
    background-position: -726px 0px;
}
.main_navigation li.contact_item a{
    width: 136px;
    background-position: -857px 0px;
}

main_content_b{
    width: 100%;
    position: relative;
}

.left_side_b{
    width: 225px;
    float: left;
    margin-left: -100%;
    min-height: 40px;
}
.middle_content{
    width: 100%;
    float: left;
}
.center_b{
    padding: 0px 341px 0px 225px;
}
.center_content{
    background: #f1eff0;
    min-height: 900px;
    padding: 15px 2% 80px 3%;
    font-size: 13px;
	
}

	.center_content ul {
		padding: 0 0 10px 30px;
	}

.help_center_b{
    min-height: 900px;
    padding-left: 235px;
}
.help_center_b .center_content_title{
    padding-left: 2%;
}
.need_help_b{
    padding-left: 5%;
    widtH: 90%;
    margin: 0 auto;
}
.help_center_b .pagination_b span.page_s{
    margin-left: 24%;
}
.need_help_b .single_container{
    float: left;
    width: 289px;
    height: 130px;
    font-size: 11px;
    padding: 20px 0px;
}
.single_container_color{
   background-color: #F1EFF0;
}
.single-link{
    text-decoration: none;
    color: #000;
    display: block;
    text-decoration: none;
}
.single-link:hover img{
    opacity:0.8;
}
.single-link:hover .name_h{
    text-decoration: underline;
}
.name_h{
    font-weight: bold;
    font-size: 13px;
}
.accent_s{
    font-weight: bold;
    color: #97486a;
    line-height: 20px;
}
.name_h a{
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.name_h a:hover{
    text-decoration: underline;
}
.help_center_b .center_content{
    padding: 15px 0px 80px 0px;
    font-size: 12px;
}
.center_content_title{
    font-size: 24px;
    font-weight: bold;
    color: #97486a;
    font-family: arial;
    margin-bottom: 20px;
}
.table_b{
    font-size: 12px;
    font-family: tahoma, arial;
}
.table_b table{
    width:100%;
    border: 0px solid #f9f3f5;
    border-spacing:0px 2px;
}
.table_b table tr{
    background: #f9f3f5;
    text-align: left;
    height:40px;
}
.table_b table tr th{
    font-weight: bold;
    text-align: center;
}
.table_b table tr td, .table_b table tr th{
    padding-left: 6px;
}
.table_b table tr td{
    font-size: 11px;
}


.big_image_conteiner{
    text-align: center;
    margin-bottom: 20px;
}
.big_image_conteiner img{
    width: 350px;
}
.baby_text_info_b{
    font-size: 13px;
    font-family: Tahoma, arial;
    color: #000;
}
.baby_page_title{
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0px;
}
.baby_text_info_b p{
    line-height: 20px;
}
.baby_text_info_b div{
    line-height: 20px;
}
p{
    line-height: 20px;
    padding-bottom: 20px;
}
.letter_content{
    margin-bottom: 25px;
}
.medical_records{
    margin-bottom: 20px;
    text-align: center;
}
.medical_records img{
    margin-left: 10px;
    margin-bottom: 10px;
}
.medical_records img:hover{
    opacity:0.8;
}
.singje_news{
    margin: 20px 0px;
}







.center_content.baby{
    font-size: 24px;
}
.map_b{
    width: 100%;
    text-align: center;
}
.map_b img.example{
    width: 90%;
}
.news_b{

}
.news_preview{
    margin: 7px 0px;
}
.news_date{
    font-size: 13px;
    font-weight: bold;
}
.pagination_b{
    font-size: 12px;
    margin-top: 20px;
}
.paginator{
    text-align: center;
    margin-top: -18px;
}
.previous-link, .nex_link{
    text-decoration: none;
}
.previous-link img{
    margin-right: 20px;
}
.nex_link img{
    margin-left: 21px;
}
.preview_link{
    color:#86395a;
    font-size: 12px;
    font-weight: bold;
}
.preview_link:hover{
    text-decoration: none;
}
.article_b{
    margin-top: 60px;
}
.single_article{
    font-size: 13px;
    color: #000000;
    margin-bottom: 20px;
}
.article_title{
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}
.read_more_link{
    font-size: 12px;
    font-weight: bold;
    color:#86395a;
    text-decoration: none;
}
.read_more_link:hover{
    text-decoration: underline;
}
.read_more_link img{
    margin-right: 10px;
}

.category_title{
    width: 205px;
    height: 32px;
    background: url("i/category_title.png") no-repeat left;
}
.category_title_2{
    width: 226px;
    height: 32px;
    background: url("i/category_title2.png") no-repeat left;
}
.category_title h2, .category_title_2 h2{
    font-size: 22px;
    font-family: arial;
    font-weight: normal;
    color: #fff;
    padding-top: 3px;
    margin-left: 52px;
    text-align: center;
}
.category_title_2 h2{
    font-size: 19px;
    margin-left: 57px;
    margin-bottom: 20px;
    padding-top: 4px;
}
.payments_b{
    width: 180px;
    margin-left: 32px;
    text-align: center;
    margin-top: 18px;
    padding-bottom: 20px;
}
.payments_container{
    float: left;
    width: 63px;
    height: 84px;
}
.payments_container a{
    text-decoration: none;
    font-size: 12px;
    color: #687b7d;

}
.payments_container:hover a,.payments_container a:hover{
    text-decoration: underline;
}

.help_button{
    text-align: center;
    margin-bottom: 25px;
}
.help_button img:hover{
    opacity:0.8;
}
.contact_b{
    font-family: Tahoma, arial;
    font-size: 12px;
    color:#000;
    margin-left: 7%;
    padding-bottom: 20px;
    padding-top: 15px;
}
.contact_b a{
    color: #86395a;
}
.contact_b a:hover{
    text-decoration: none;
}
.subscribe_b{
    margin-top: 10px;
    text-align: center;
    font-size: 11px;
    font-family: Tahoma, arial;
    padding: 0px  13% 0px 4%;
    padding-bottom: 20px;
}
.doc_inp{

    margin-top: 10px;
}
.doc_btn{
    margin-top: 5px;
}
.poll_b{
    margin-top: 10px;
    text-align: center;
    font-size: 11px;
    font-family: Tahoma, arial;
    padding: 0px  13% 0px 4%;
    padding-bottom: 20px;
}

.poll_b label{
    clear: both;
    display:list-item;
    list-style: none;
}

.right_side_b{
    width: 331px;
    float: right;
    margin-left: -331px;
}
.right_side_b .category_title_b{

}
.right_side_b .single_container{
/*height: 123px;*/
}
.single_container{
    display: block;
    font-size: 12px;
    padding:20px 0px 20px 2%;
}

.single_container b{
    font-weight: bold;
}
.need_money a{
    text-decoration: none;
    color: #000;
}
.image_container{
    width: 120px;
    height: 120px;
    background: url("i/image-conteiner.png") no-repeat;
    padding: 4px;
    float: left;
    margin-right: 2%;

}
.image_container img:hover{
    opacity:0.8;
}
.disease_s a{
    text-decoration: none;
    color: #000;
}
.disease_s a:hover,.need_money a:hover{
    text-decoration: underline;
}

.footer_b{
    width: 100%;
    margin-top: 5px;
}
.footer_left_side{
    border-top: 6px solid #97486a;
    width: 225px;
    margin-left: -100%;
    min-height: 42px;
    padding-top: 9px;
    padding-bottom: 9px;
    float: left;
    background: #e7e7e7;
}
.footer_center{
    float: left;
    width: 100%;
}
.footer_center_content{
    padding: 0px 331px 0px 230px;
}
.footer_navigatiom_b{
    border-top: 6px solid #737471;
    padding-top: 9px;
    padding-bottom: 9px;
    background: #e7e7e7;
    min-height: 42px;
}
.footer_right_side{
    width: 261px;
    padding-left: 70px;
    float: left;
    background:#687b7d;
    padding-top: 9px;
    padding-bottom: 9px;
    min-height: 42px;
    margin-left: -331px;
}
.footer_right_side span{
    font-size: 11px;
    color:#737471;
}
.footer_right_side{
    border-top: 6px solid #737471;
    background: #e7e7e7;
}
.ratin_b{
    margin-left: 3%;
    margin-right: 5%;
    float: left;
}

.footer_navigation ul{
    width: 100%;
    text-align: center;
    list-style: none;
}
.footer_navigation ul li{
    display: inline;
    font-size: 12px;
    color:#97486a;


}
.footer_navigation ul li a{
    text-decoration: none;
    font-size: 11px;
    color:#97486a;
    font-family: Tahoma, arial;
    margin: 0.8%;
}
.footer_navigation ul li a:hover{
    text-decoration: underline;
}

.addthis_toolbox{
    margin-right: 20%;
}
body #wrapper .addthis_toolbox a{
    float: right;
    margin-left: 2%;
    margin-top: 29px;
}
body #wrapper #YMapsID-057{
    width: 100%;
}
strong{
    font-weight: bold;
}
em{
    font-style: italic;
}

/* �������� ����� */

.guest{
    padding-left: 1%;
    width: 90%;
    margin: 0 auto;
}
.guest h1{
    font-size: 15px;
	font-family: arial;
	font-weight: bold;
	color: #000000;
	margin-top: 20px;
}
.comment_main_block {
	margin-top: 15px;
}
.date_span{
	font-family: arial;
	font-size: 85%;
	padding-left: 0.5em;
}

.comment_message{
	margin-top: 7px;
	padding: 5px 5px 5px 5px;
}
.comment_main_message{
	margin-top: 10px;
	margin-bottom: 10px;
}
.comment_sub_block{
	margin-top: 6px;
	margin-bottom: 6px;
	padding-left: 20px;
}
.comment_form_class{
	margin-top: 5px;
	margin-bottom: 20px;
	padding: 10px 15px 10px 15px;
}
.status_msg{
	font-size: 20px;
	font-family: arial;
	font-weight: normal;
	color: #000000;
	text-align: center;
	background-color: #ff0;
	margin-top: 15px;
	padding: 15px 15px 15px 15px;
}
#new_but {
	cursor: pointer;
}

.remid a
{
color: #86395a;
}

.remid a:hover
{
text-decoration: none;
}

div.yashare-auto-init {
	text-align: right;
	padding-bottom: 40px;
}

.nowrap {
	white-space: nowrap;
}

td.child {
    padding-left: 20px !important;
}

td.summ {
    text-align: right;
    padding-right: 5px;
}

span.total {
    font-size: 14px;
    font-weight: bold;
    padding: 2px 5px 2px 2px;
    display: block;
    text-align: right;
    min-width: 140px;
}

span.total-title {
    font-size: 14px;
    font-weight: bold;
    padding: 2px;
    display: block;    
}

table.report-table tr:last-child td:first-child {
	vertical-align: top;
}

.total-td {
	position: relative;
	padding-bottom: 60px;
}

.total-td .total:first-child {
	position: absolute;
	right: 0px;
	top: 0px;
}

.total-td .total:nth-child(2) {
	position: absolute;
	right: 0px;
	top: 19px;
}

.total-td .total:last-child {
	position: absolute;
	right: 0px;
	top: 38px;
}

/* Modal styles: BEGIN */
.modal-content {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-body {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.26);
    width: 320px;
    position: relative;
}

.close {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}

.subscribe_form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.subtitle__subscr {
    display: flex;
    align-items: center;
    font-size: 13px;
    justify-content: center;
    padding: 20px 0;
    cursor: pointer;
}
.subtitle__subscr a {
    color: #000000;
    text-decoration: none;
}

.subtitle__subscr svg, .subtitle__subscr img {
    margin-left: 5px;
    border-radius: 50%;
}

.subscribe_form__btn {
    font-size: 13px;
    background: #e1e1e1;
    border: 1px solid #adadad;
    margin-top: 5px;
}

.subscribe_form__input {
    border: 1px solid #7a7a7a;
    font-size: 13px;
    line-height: 20px;
    padding: 0 5px;
    margin-top: 10px;
}

.modal-body__item h3 {
    text-align: center;
    font-size: 18px;
    color: #97486a;
    line-height: normal;
    margin-top: 15px;
}

.modal-body__item {
    display: flex;
    flex-direction: column;
}

.modal-header {
    padding-top: 15px;
}
/* Modal styles: END */
/* Form width: Begin */
form.subscribe_form {
    width: 100%;
}
/* Form width: End */